body {
	background-color: #041D5E;
	 font-family: 'Open Sans', sans-serif;
	font-size: 14pt!important; 
	color: #021C5A;
  }
.spacer {
	display: block;
	clear: both;
	height: 12px;
	width: 99%;
}
.bigplans h1 {
	text-align:center;
	font-size:55px;
	margin-top:55px;
}
.footerz {
	background-image: url(/images/footer2.png);
	height: 280px;
	width: 1000px;
	background-repeat: no-repeat;
}
.fbase {
}
.basezw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.footaz {
	color: #F69679;
}
.footzmenuz {
	background-image: url(/images/wbg.png);
	border: thin groove #0049A5;
}
.footzmenuz a {
	color: #000000;
}
.footzmenuz a:hover {
	color: #FFFFFF;
}
.feature-list li .icon {
	float: left;
	_margin-top: 18px; /* IE6 */
}
.headinz {
	 
	font-size: 24px;
	font-style: italic;
	color: #1F70CC;
	margin-top: 0px;
}
.planz {
	 
	 
	color: #333333;
}
.planz li {
	font-size: 11px;
	margin-left: -28px;
 ;
	color: #333333;
}
.pricepacknam {
	font-size: 21px;
	 
	color: #4E4E50;
	font-weight: normal;
}
.titlezbar {
	background-image: url(/images/titleheading2.png);
	height: 190px;
	width: 1000px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
}
.hhtitlez {
	 
	font-size: 24px;
	font-style: italic;
	color: #FFFFFF;
	padding-left: 140px;
	padding-bottom: 3px;
	font-weight: normal;
}
.hhtitlezsub {
	 
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
	padding-left: 90px;
	height: 130px;
}
.subttlspace {
	font-size: 24px;
	color: #004EAB;
	padding-top: 30px;
	font-style: italic;
}
.mainsubspace {
	font-size: 24px;
	color: #004EAB;
	padding-top: 30px;
	font-style: italic;
}
h3 {
	font-size: 24px;
	color: #004EAB;
	padding-top: 0px;
	margin-top:35px;
	
	font-weight: normal;
}
h4 {
	font-size: 20px;
	color: #004EAB;
	 margin-top:25px;
 
	font-weight: normal;
}
.pixrite {
	float: right;
	width:125px;
	height:auto;
}
.pricepacknamteal {

	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #0A7EBD;
	font-weight: normal;
}
.planz ul {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	margin-top: 0px;
}
.boxez {
	 
	color: #4E4E50;
	border: thin solid #999999;
}
.boxez a{
	 
	color: #097FBF;
}
.planboxz {
	border: 1px solid #666666;
	 
	box-shadow: 6px 6px 12px #777;
	border-radius: 15px;
	margin-bottom:40px;
}

.planboxz td{
	padding: 0px;
	font-size: 14pt;
	color: #000000;
	 
}
.planboxz li{
	 
	font-size: 12px;
	color: #000000;
	 
 
	margin-top: 2px;
	margin-bottom: 8px;
}
.planboxz h1{
	font-size: 18px;
	color: #666666;
	 
	margin-top: 8px;
	font-weight: normal;
	margin-bottom: 4px;
}
.planboxzprice{
 
	color: #006699;
	 
	font-weight: normal;
	border: 1px solid #3DA7D9;
	border-radius: 18px 5px 5px 0px;
	padding: 15px;
 
	margin: 8px;
	 
	box-shadow: 6px 6px 12px #777;
	text-align: center;
} 
.planboxzpaynow{
	font-size: 9px;
	color: #666666;
	font-weight: normal;
	border: 1px solid #996600;
	border-radius: 18px 5px 5px 0px;
	padding: 15px;
	height: 45px;
	margin: 8px;
	vertical-align: middle;
	box-shadow: 6px 6px 12px #777;
	text-align: center;
} 





.plans {
	font-size: 12pt!important;
	border-top: medium solid #40AADA;
	border-bottom: medium solid #ccc;
	margin-top:45px;
	padding-left:35px; padding-right:35px;
	padding-top:25px; padding-bottom:25px;
}

  footer img {
	  min-width:100%;
	  height:auto;
  }
  
  .actions a {
	display: block;
	float: right;
	background-color: rgba(58,173,219,1.00);
	color: rgba(255,255,255,1.00);
	font-size: 32px;
	border-radius: 6px;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 8px;
	padding-bottom: 10px;
	border: thin solid rgba(26,57,129,1.00);
	background-image: -webkit-linear-gradient(270deg,rgba(30,137,219,1.00) 0%,rgba(0,63,150,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(30,137,219,1.00) 0%,rgba(0,63,150,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(30,137,219,1.00) 0%,rgba(0,63,150,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(30,137,219,1.00) 0%,rgba(0,63,150,1.00) 100%);
  }
  
 input.cartInputText {
	 max-width:45px;
 }
 
 
 
 
 
 table.webform, .shop-form {
	 width: 90%!important;
	 margin:auto;
}
table.webform br, .shop-form br{
	display: none;
}
label, .shop-form label {
	display:block;
	width:100%;
	height:auto;
	margin-top:15px;
	margin-bottom:3px;
}
.cat_textbox, .cat_dropdown_smaller, .cat_button, .cat_dropdown {
    display: block;
    width: 90%!important;
    height: 34px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
 

.cat_listbox {
 	 display: block;
    width: 90%!important;
     padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.webform label, .shop-form label {
    font-size: 14px!important;
	font-weight:bold;
}